Subject: [payload] Discussions on sliding window FEC codes at IETF'99 of potential interest to PAYLOAD

From: Vincent Roca <[email-masked]>
Date: Wed, 19 Jul 2017 15:55:06 +0200

Hi everybody,

Even if I know the PAYLOAD group does not meet during IETF’99, I’d like to raise to your attention
that the NWCRG (that I co-chair) will have a presentation and discussion on the benefits of sliding
window codes for real-time flows.

This is strongly correlated to my (and Ali Begen) TSVWG activities on extending FECFRAME
to such codes (I said a few words about it at the end of the Chicago meeting), but more focussed
on what we can expect rather than on the protocol side.

Slides:
https://www.ietf.org/proceedings/99/slides/slides-99-nwcrg-07-roca-less-latency-and-better-protection-with-sliding-window-codes-a-robust-multimedia-cbr-broadcast-case-study-01.pdf <https://www.ietf.org/proceedings/99/slides/slides-99-nwcrg-07-roca-less-latency-and-better-protection-with-sliding-window-codes-a-robust-multimedia-cbr-broadcast-case-study-01.pdf>

Do not hesitate to come if you’re around, otherwise I’m also open to discussions.
NWCRG @ IETF-99 (Prague)
------------------------
Thursday, July 20, 2017
Afternoon session I 13:30-15:30 
Room: Athens/Barcelona
And sorry if this email looks like an advertisement!

Cheers,

  Vincent